<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="4f2d698d-87ef-42c1-aa4f-bb9f90807c62" name="Default Changelist" comment="Traces Admin Web V1.0">
      <changelist_data name="Bagus Anggoro" email="bagonks4nr@gmail.com" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CodeStyleSettingsInfer">
    <option name="done" value="true" />
  </component>
  <component name="ComposerSettings">
    <execution>
      <executable />
    </execution>
  </component>
  <component name="Git.Settings">
    <option name="PREVIOUS_COMMIT_AUTHORS">
      <list>
        <option value="Bagus Anggoro &lt;bagonks4nr@gmail.com&gt;" />
      </list>
    </option>
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="master" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="UPDATE_TYPE" value="MERGE" />
  </component>
  <component name="IgnoredFileRootStore">
    <option name="generatedRoots">
      <set>
        <option value="C:\Users\DMKI-LAPTOP-01\AppServ\www\web1\.idea" />
      </set>
    </option>
  </component>
  <component name="ProjectCodeStyleSettingsMigration">
    <option name="version" value="1" />
  </component>
  <component name="ProjectId" id="1Wndn7fn9Oh7J3Pd0ARSrHgUR0R" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="show.migrate.to.gradle.popup" value="false" />
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="4f2d698d-87ef-42c1-aa4f-bb9f90807c62" name="Default Changelist" comment="" />
      <created>1579789456757</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1579789456757</updated>
      <workItem from="1579789461234" duration="1572000" />
      <workItem from="1579791485023" duration="16000" />
    </task>
    <task id="LOCAL-00001" summary="Traces Admin Web V1.0">
      <created>1579790927952</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1579790927952</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="UpdateCopyrightCheckinHandler">
    <option name="UPDATE_COPYRIGHT" value="true" />
  </component>
  <component name="VaadinDesigner.SizePresetsSettingsComponent">
    <option name="sizePresets">
      <list>
        <SizePreset>
          <option name="caption" value="Phone" />
          <option name="height" value="568" />
          <option name="width" value="320" />
        </SizePreset>
        <SizePreset>
          <option name="caption" value="Tablet" />
          <option name="height" value="1024" />
          <option name="width" value="768" />
        </SizePreset>
        <SizePreset>
          <option name="caption" value="Desktop" />
          <option name="height" value="900" />
          <option name="width" value="1440" />
        </SizePreset>
      </list>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Traces Admin Web V1.0" />
    <option name="LAST_COMMIT_MESSAGE" value="Traces Admin Web V1.0" />
    <option name="OPTIMIZE_IMPORTS_BEFORE_PROJECT_COMMIT" value="true" />
  </component>
  <component name="WindowStateProjectService">
    <state x="767" y="431" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1579790975935">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="767" y="431" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1920.1040@0.0.1920.1040" timestamp="1579790975935" />
    <state x="735" y="309" key="git4idea.merge.GitMergeDialog" timestamp="1579791020347">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="735" y="309" key="git4idea.merge.GitMergeDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1579791020347" />
    <state x="578" y="307" key="git4idea.merge.GitPullDialog" timestamp="1579791004564">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="578" y="307" key="git4idea.merge.GitPullDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1579791004564" />
  </component>
  <component name="com.vaadin.designer2.intellij.settings.SizePresetsSettingsComponent">
    <option name="sizePresets">
      <list>
        <SizePreset>
          <option name="caption" value="Phone" />
          <option name="height" value="568" />
          <option name="width" value="320" />
        </SizePreset>
        <SizePreset>
          <option name="caption" value="Tablet" />
          <option name="height" value="1024" />
          <option name="width" value="768" />
        </SizePreset>
        <SizePreset>
          <option name="caption" value="Desktop" />
          <option name="height" value="900" />
          <option name="width" value="1440" />
        </SizePreset>
      </list>
    </option>
  </component>
  <component name="designer.settings">
    <option name="autodetectServerAddress" value="true" />
    <option name="serverIp" value="localhost" />
  </component>
</project>